* {
    margin: 0;
    padding: 0;
    border: none;
    list-style-type: none;
}

body {
    font-family: 'Lato', sans-serif;
}


/*CABEÇALHO*/

header {
    margin-top: 32px;
    margin-left: 80px;
    margin-right: 80px;
    padding-bottom: 60px;
}

header h1 {
    font-size: 20px;
    display: inline-block;
}

header nav {
    display: inline-block;
    text-align: center;
    width: 70%;
}

header nav ul li {
    display: inline;
    margin: 0 17px 0 17px;
}

header nav ul li a {
    text-decoration: none;
    color: black;
}

.procurar {
    display: inline-block;
    padding: 10px;
    border-radius: 50px;
    background-color: #f2f2f2;
}

header .procurar input {
    background-color: #f2f2f2;
    border: none;
}

.sacola {
    display: inline-block;
    padding: 10px;
    margin-left: 10px;
    border-radius: 50px;
    background-color: #f2f2f2;
}


/*CONTEÚDO*/

.ultra {
    display: inline-block;
    width: 36%;
    vertical-align: top;
    margin-left: 80px;
}

.ultra h2 {
    font-size: 104px;
    background-image: linear-gradient(270.06deg, #DADADA 20.97%, #9F9F9F 99.92%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    margin-bottom: 0;
}

.ultra p {
    margin-top: 24px;
    font-size: 20px;
}

.ultra button {
    height: 84px;
    width: 336px;
    border: 1px solid;
    border-radius: 12px;
    font-size: 20px;
    background-color: transparent;
    background-image: url(../img/adc_ao_carrinho.png);
    background-repeat: no-repeat;
    background-position: right;
    background-position-x: 280px;
    margin-top: 108px;
}

.tenis {
    display: inline-block;
}

.tenis img {
    position: absolute;
    left: 369px;
}

main .corrida {
    margin: 220px 80px 200px 80px;
    padding-bottom: 64px;
    text-align: center;
    background-color: #f3f3f3;
}

main .corrida h2 {
    padding: 40px;
}

main .corrida ul li {
    display: inline-block;
    width: 50px;
}

main .corrida img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

main .corrida span {
    display: block;
    padding: 40px;
    font-size: 20px;
    font-weight: bolder;
}

main .corrida button {
    display: block;
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
    height: 84px;
    width: 336px;
    border-radius: 12px;
    border: 1px solid;
    font-size: 20px;
    background-color: transparent;
}

main .leveza {
    display: inline-block;
    margin: 0 80px 488px 80px;
}

main .leveza h2 {
    font-size: 64px;
    background-image: linear-gradient(270.06deg, #DADADA 20.97%, #9F9F9F 99.92%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}

main .leveza p {
    margin-top: 64px;
    font-size: 20px;
}

main .tenis-hylo {
    display: inline-block;
    position: absolute;
    right: 80px;
}

main .tenis-hylo img {
    max-width: 604px;
    max-height: 500px;
}

main .amortecimento {
    display: inline-block;
    margin-left: 80px;
    margin-bottom: 168px;
}

main .amortecimento img {
    max-width: 604px;
    max-height: 500px;
}

main .imediato {
    display: inline-block;
    position: absolute;
    vertical-align: top;
    right: 80px;
}

main .imediato h2 {
    font-size: 64px;
    background-image: linear-gradient(270.06deg, #DADADA 20.97%, #9F9F9F 99.92%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}

main .imediato p {
    margin-top: 64px;
    font-size: 20px
}

main .sensacao {
    display: inline-block;
    margin: 0 80px 488px 80px;
}

main .sensacao h2 {
    font-size: 64px;
    background-image: linear-gradient(270.06deg, #DADADA 20.97%, #9F9F9F 99.92%);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}

main .sensacao p {
    margin-top: 64px;
    font-size: 20px;
}

main .estabilizacao {
    display: inline-block;
    position: absolute;
    right: 80px;
}

main .estabilizacao img {
    max-width: 604px;
    max-height: 500px;
}

main .seta {
    display: block;
    padding-left: 16px;
    color: white;
    background-image: url("../img/solado.png");
    background-repeat: no-repeat;
    background-size: cover;
    height: 720px;
    margin-bottom: 200px;
}

main .seta img {
    margin: 40px 22px 27px 24px;
}

main .seta span {
    font-size: 104px;
    font-weight: bolder;
    line-height: 97px;
}

main .mapa {
    display: inline-block;
    margin-left: 80px;
    border-radius: 8px 0 0 8px;
    margin-bottom: 160px;
}

main .mapa img {
    max-width: 670px;
    max-height: 738px;
}

main .formulario {
    position: absolute;
    display: inline-block;
    right: 80px;
    background-color: #f3f3f3;
    border-radius: 0 8px 8px 0;
    width: 519px;
    height: 679px;
}

main .formulario h3 {
    font-size: 40px;
    margin: 40px 80px 40px 48px;
}

main .formulario form input {
    display: block;
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    padding-left: 28px;
    height: 66px;
    width: 383px;
    border-radius: 12px;
    margin: 0 48px 24px 48px;
}

main .formulario form textarea {
    display: block;
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    padding-left: 28px;
    padding-top: 24px;
    height: 160px;
    width: 383px;
    border-radius: 12px;
    margin: 0 48px 48px 48px;
}

main .formulario form label {
    display: inline-block;
    font-size: 20px;
    color: gray;
}

main .formulario form label input {
    display: inline-block;
    margin-right: 16px;
    height: 18px;
    width: 18px;
}

main .formulario form button {
    display: block;
    font-size: 20px;
    height: 74px;
    width: 412px;
    border-radius: 12px;
    border: 1px solid;
    margin: 0 48px 0 48px;
}


/*RODAPÉ*/

footer {
    display: block;
    background-color: #f3f3f3;
}

footer h3 {
    display: inline-block;
    margin: 56px 221px 222px 80px;
    vertical-align: top;
    font-size: 20px;
}

footer div {
    display: inline-block;
    margin: 56px 0px 0px 0px;
}

footer div ul .espacamento {
    margin-bottom: 18px;
}

footer div ul {
    display: inline-block;
    vertical-align: top;
    margin-right: 72px;
}

footer div ul li {
    text-decoration: none;
    color: black;
    font-size: 20px;
}

footer div ul li a {
    display: inline-block;
    text-decoration: none;
    color: black;
    margin-bottom: 12px;
}

footer div ul .esp {
    display: inline-block;
    margin-right: 26px;
}

.mentorama {
    background-color: #f2f2f2;
    height: 68px;
    display: block;
    font-size: 20px;
    text-align: center;
    line-height: 68px;
}

.mentorama img {
    margin-left: 8px;
}